nav .nav-a {
text-transform: uppercase;
font-size: 15px;
}

.nav-li{
    transition: all 0.3s ease-in-out;
}

.nav-a:hover{
text-decoration: underline !important;
}


/*Logo pił centrato*/

#halley-header-logo {
    margin-top: -10px;
margin-bottom: 20px;
margin-left: 5%;
}

#halley-header-title h1 {
    margin-top: -20px;
}


/*Per avere il logo di facebook a destra*/

#halley-header-title {
    float: none;
}


/* SCROLL TO TOP */
.scrollToTop {
 background:#012037;
  border:2px solid #FFFFFF;
  border-radius:50%;
  bottom:20px;
  color:#FFFFFF;
  display:none;
  font-size:1.39em;
  height:40px;
  line-height:40px;
  position:fixed;
  right:20px;
  text-align:center;
  width:40px;
  z-index:900;
}
@media screen and (max-width: 600px){

.scrollToTop {
 background:#01579B;
  border:2px solid #FFFFFF;
  border-radius:50%;
  bottom:20px;
  color:#FFFFFF;
  display:none;
  font-size:1.39em;
  height:40px;
  line-height:40px;
  position:fixed;
  text-align:center;
  width:40px;
  z-index:900;
MARGIN-LEFT: 2PX;
}
}

/* FOOTER link bootom*/

ul.footer_links {
  border-top:1px solid #65DBDE;
  color:#65DBDE;
  font-size:0.88em;
  padding-top:10px;
list-style-type: none;
}

ul.footer_links li {

  color:#65DBDE;
  font-size:16px;
 margin-right: 32px;
float: left;
}

ul.footer_links li a{
  color:#65DBDE;
text-decoration: underline;
display:block;
text-align:center;
}

@media screen and (max-width: 600px){
    ul.footer_links li  {float: none;}
}


/* FOOTER */

.container-footer-custom {

}
.title-footer h2 {
	padding-top:15px;
padding-bottom:10px;
	color:#fff;
	font-size:42px;
	font-weight:700;
}
.sub-title-footer h2{
	color:#fff;
	font-size:24px;
	font-weight:600;
}
.sub-title-footer p {
	color:#fff;
	font-size:14px;
	margin-left:0px;
}
.box-footer {
	padding:0px;
	border-top:1px solid grey;
margin-top:5px;
}
.box-footer p {
	padding-bottom:2px;
	margin-bottom:0px;
}
div.box-footer h2{
	margin-top:15px;
}